<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n11_lml0" name="n11" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="70,304" size="944,1315">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n9_gn93" name="item_0_re" src="n0m369" fileName="img_new/item_unlockLevel.xml" xy="117,474" controller="type,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n4_n0m3" name="item_0" src="n0m369" fileName="img_new/item_unlockLevel.xml" xy="117,474" controller="type,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_n0m3" name="item_1" src="n0m369" fileName="img_new/item_unlockLevel.xml" xy="553,474" controller="type,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_n0m3" name="item_2" src="n0m369" fileName="img_new/item_unlockLevel.xml" xy="117,1027" controller="type,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_n0m3" name="item_3" src="n0m369" fileName="img_new/item_unlockLevel.xml" xy="553,1027" controller="type,3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n8_n0m3" name="n8" xy="190,317" size="684,96" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Select a picture">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n15_lml0" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="910,264">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>